This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 239095 - Cannot build sgml-common from SRPM
Cannot build sgml-common from SRPM
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sgml-common (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-04 16:38 EDT by Wolfgang Denk
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.6.3-20.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-17 07:10:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rpmbuild log file (4.98 KB, text/plain)
2007-05-04 16:38 EDT, Wolfgang Denk
no flags Details

  None (edit)
Description Wolfgang Denk 2007-05-04 16:38:33 EDT
Description of problem: Building sgml-common from the SRPM fails;
see attached build log.

Version-Release number of selected component (if applicable):
0.6.3-19

How reproducible:
reliable 100%

Steps to Reproduce:
1. $ rpmbuild --rebuild --target ppc sgml-common-0.6.3-19.src.rpm
2.
3.
  
Actual results:
...
checking whether make sets $(MAKE)... yes
configure: creating ./config.status
 cd @top_builddir@ && /bin/sh ./config.status Makefile 
/bin/sh: line 0: cd: @top_builddir@: No such file or directory
make: *** [Makefile] Error 1

See attachment for full build log.

Note that building on x86 works fine.

Expected results:


Additional info:
Comment 1 Wolfgang Denk 2007-05-04 16:38:33 EDT
Created attachment 154165 [details]
rpmbuild log file
Comment 2 Tim Waugh 2007-05-15 13:32:01 EDT
Not just powerpc.  Anyway, fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.